[CBState-Summary]
Bars=2
ScreenCX=1280
ScreenCY=800
[FileBrowser]
Path=C:
[Images]
Directory=c:\nyo4 2012\Pictures\
[Edit Item]
WindowPlacement=396,237,893,537,3,2
ActivePage=3
[CBState-Bar0]
BarID=59392
[CBState-Bar1]
BarID=59393
